API Docs / Operations / Client - Books / List Books Contacts

List Books Contacts

GET /tenants/{tenant}/clients/{clientCode}/books/contacts

Lists the contacts in the client's own books. Paged like any other list — see the invoices endpoint for what 'totalCount' being null means.

Parameters

NameTypeDescription
tenant* path string

The Tenant.Code

The Tenant.Code

clientCode* path string
offset query integer (int32)

Number of records to skip (default: 0). Use with limit for pagination.

Number of records to skip (default: 0). Use with limit for pagination.

limit query integer (int32)

Maximum number of records to return (default: 10, max: 50)

Maximum number of records to return (default: 10, max: 50)

Responses

400 Bad Request
401 Unauthorized – Invalid or missing API key
404 Not Found

Try it